Drupal Fivestar Module Remote Input Validation Vulnerability

Bugtraq ID: 52984
Class: Input Validation Error
CVE: CVE-2012-2096
Remote: Yes
Local: No
Published: Apr 11 2012 12:00AM
Updated: Aug 16 2012 01:20PM
Credit: Ezra Barnett Gildesgame
Vulnerable: Drupal Fivestar 6.X-1.X
Not Vulnerable: Drupal Fivestar 6.x-1.20


 

Privacy Statement
Copyright 2010, SecurityFocus